/*
 * calc_tempers.h
 *
 *  Created on: 4 δεκ. 2020 γ.
 *      Author: star
 */

#ifndef SRC_MAIN_CALC_TEMPERS_H_
#define SRC_MAIN_CALC_TEMPERS_H_

void calc_temper_acdrive(void);
void calc_temper_edrk(void);



#endif /* SRC_MAIN_CALC_TEMPERS_H_ */
